@CHARSET "UTF-8";

html, body { margin: 0 }

body.soccer { background-image: url(../../../img/core/structure/football_background.jpg) !important }
body.hockey { background-image: url(../../../img/core/structure/hockey_background.jpg) !important }
body.body_mz {
	background-position: left bottom !important;
	background-size: cover !important;
}

*::-webkit-input-placeholder {
	color: #44646B;
}
*:-moz-placeholder {
	/* FF 4-18 */
	color: #44646B;
}
*::-moz-placeholder {
	/* FF 19+ */
	color: #44646B;
}
*:-ms-input-placeholder {
	/* IE 10+ */
	color: #44646B;
}

header {
	width: 100%;
	padding-bottom: 10px;
	background-image: url(../../../img/core/landing/chalkboard.jpg);
	background-size: cover;
	background-position: center bottom;
	border-bottom: 4px solid rgba(0, 0, 0, .5);
}

header > div {
	background: url(../../../img/core/landing/managerzone-logo-white.png) no-repeat 20px 50%;
}

article {
	width: 100%;
	-webkit-align-self: stretch;
	-ms-flex-item-align: stretch;
	align-self: stretch;

	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
}

article > div { display: table; height: 100%; width: 100% }
article > div > div { display: table-cell; vertical-align: middle; width: 100%; height: 100% }

.article-navi {
	position: absolute;
	top: 40%;
	right: 10px;
	text-align: right
}

.article-navi a {
	margin: 10px;
	padding: 15px;
	display: inline-block;
	transform: rotate(-15deg);
	border: 3px solid rgba(255, 255, 255, 0.35);
	border-radius: 6px;
	font-size: 25px;
	text-decoration: none;
	color: #fff;
	transition: background-color 0.3s ease-out 0s;
}

.article-navi a.watch-video { background: rgba(211, 71, 229, .5) }
.article-navi a.about-mz { background: rgba(0, 199, 255, .5) }
.article-navi a.area-swap { background: rgba(20, 155, 0, 0.5) }
.article-navi a.area-swap { display: none }
.article-navi a.browse-the-site, header .article-navi { display: none }

.article-navi a.watch-video:hover { background: rgba(211, 71, 229, .8) }
.article-navi a.about-mz:hover { background: rgba(0, 199, 255, .8) }
.article-navi a.area-swap:hover { background: rgba(13, 102, 0, .8) }

body.affiliate header > div { height: 80px }
body.affiliate .article-navi,
body.affiliate #login-form-cell,
body.affiliate #raf_code,
body.affiliate #reg_form .welcome,
body.affiliate #soccer-label,
body.affiliate #hockey-label,
body.affiliate #footer-placeholder p.rules-container { display: none !important }
body.affiliate #fb_register_button .fb_text { display: none }
body.affiliate #fb_register_button .fb_text.affiliate { display: inline-block !important }

#contentDiv {
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100%;
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit) {
	/* Safari hack */
	#contentDiv { height: auto !important }
}

footer {
	width: 100%;
	background-color: rgba(0, 0, 0, .7);
	border-top: 2px solid rgba(0, 0, 0, .5);
	border-bottom: 2px solid rgba(0, 0, 0, .5);
	color: rgba(255, 255, 255, .8);
}

footer a { color: rgba(255, 255, 255, .8) !important; }

#mainDiv section {
	font-size: 1.3vw;
	background: rgba(0, 0, 0, .4);
}

#info {
	margin: 0;
	padding: 40px 10px 10px 10px;
	text-align: left;
	background-image: linear-gradient(0deg, rgba(0, 0, 0, .06) 37.50%, rgba(0, 0, 0, 0) 37.50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .06) 50%, rgba(0, 0, 0, .06) 87.50%, rgba(0, 0, 0, 0) 87.50%, rgba(0, 0, 0, 0) 100%);
	background-size: 16.00px 16.00px;
	color: #fff;
	text-shadow: 0px 0px 4px #000;
}

#info h1 { margin: 0; padding: 2.5vw 0 .5em 280px; text-transform: uppercase; font-style: italic; font-weight: normal }
#info p { margin: 1em 0 0 0; padding-left: 280px }
#info p:first-of-type { margin-top: 0 }
#info img { margin: 0 20px 40px 20px }
#info > div { margin: 0 auto; max-width: 1200px }

#language-selector-hidden { display: none }

footer p {
	margin: 2px;
	padding: 4px
}

#login-form-wrapper {
	background: transparent !important;
	color: #fff;
	border-radius: 0 !important;
}

#login-form-cell .form_error_content { display: none }
#login-form-cell .form_error_content p { margin: 10px 10px 0 10px !important }

#login-form-wrapper a {
	color: #fff;
}

#login-form-wrapper #login {
	border: 6px solid rgba(255, 255, 255, .77);
	border-radius: 4px;
}

#login-form-wrapper .buttonClassMiddle span { font-size: 1.4em; padding: 5px 10px }
#login-form-wrapper .buttonClassMiddle span { line-height: 1.3em; !important }
#login-form-wrapper .buttonClassRight { display: none }

body.body_mz {
	background-image: none;
	background-color: #000;
}

#topDiv { 
	height: 0;
	padding: 0;
	position: absolute;
	top: 18px;
	right: 20px;
	width: auto;
}

#topDiv #language_container {
	padding: 4px;
	border: .8em solid rgba(255, 255, 255, 0.3);
	border-radius: 50%;
	height: 31px;
	width: 31px;
}

#language_selector_shortcut {
	margin: 0;
}

#mainDiv {
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	min-width: 984px;
}

#top-wrapper { height: 0; position: absolute; top: 10px; right: 10px }
#contentDiv { width: 100%; height: 100%; text-align: center }
#registration-wrapper {
	display: inline-block;
	margin: 10px;
	width: 360px;
	background: rgba(255, 255, 255, .6);
	border: 7px solid rgba(0, 0, 0, .3);
	border-radius: 7px;
}
#registration-wrapper input:not([type="radio"]):not([type="checkbox"]) { display: block; margin: 0 auto 10px auto; width: 282px; }
#registration-wrapper select { display: inline-block; margin: 0 auto 10px auto; width: 270px; }
#registration-wrapper #rules-container { font-size: 1em; background: rgba(255, 255, 255, .5); padding: 1em; white-space: normal; margin-bottom: 10px; text-align: left }
#registration-wrapper #rules-container a { color: #000 }

#login-form-wrapper {
	background: rgba(255, 255, 255, .8);
	border-bottom-left-radius: .6em;
	border-bottom-right-radius: .6em;
	width: 60%;
	margin: 0 auto;
}

#login-form-wrapper #login_form_content {
	display: inline-block;
	min-width: 473px;
	white-space: nowrap
}

#login_form_content > div > div { float: none; display: inline-block }
#login_form_content > div div:nth-of-type(3) {
	padding: 19px 0 0 10px !important;
}

#login_extra { margin-left: 161px; text-align: left }

#reg_form .welcome { display: inline-block; padding: 5px; width: 278px; background: rgba(255, 255, 255, .5) }
#reg_form .welcome { margin-bottom: 10px }

.mzbtn {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#registration-wrapper .mzbtn .buttonClassMiddle span,

#reg_form .mzbtn.button_account { font-size: 180%; line-height: 1.5em }

#reg_form .buttonClassMiddle span { padding: 0 20px 0 20px }
#reg_form .buttonClassMiddle { line-height: inherit }
#reg_form .buttonClassRight { line-height: 270% }

#register-form-wrapper { 
	padding: 10px;
	background-image: url(../../../img/core/landing/the_manager.png);
	background-size: auto 90% !important;
	background-repeat: no-repeat !important;
	background-position: 95% 50%;
}

#register-form-wrapper #fb_register_button {
	display: inline-block;
	margin-bottom: 10px;
}

#register-form-wrapper hr { margin-bottom: 0 }
#register-form-wrapper .or-register-below { margin: 0; padding: 0px 0 10px 0; font-size: 1.2em }

#reg_form input, #reg_form select, #login_form_content input {
	border: 1px solid #888;
	background: #fff;
	font-size: 1.3em;
	padding: .2em;
	line-height: 1.5em;
	transition: background-color 0.3s ease-out 0s;
}

.input { width: 192px }

#reg_form #soccer-label,
#reg_form #hockey-label {
	font-size: 1.3em;
	text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	background: rgba(255, 255, 255, .5);
}

#reg_form label.sport-selector-label {
	display: inline-block;
	border: 3px solid transparent;
	border-radius: 6px;
	padding: 5px;
	cursor: pointer;
}

#reg_form label.sport-selector-label a { color: #000; text-decoration: none }

#reg_form #soccer-label { margin-right: 25px }

#reg_form label.sport-selector-label.selected {
	border-color: #2d5c88;
}

#reg_form #rules-container { margin: 10px auto; width: 260px }
/*#rules-container #rules_accepted { display: none }*/

#reg_form input:focus, #login_form_content input:focus {
	background: #eee;
	box-shadow: 0 0 14px #fff;
	border: 1px solid #555;
}

#fb_login_button {
	border: 7px solid rgba(255, 255, 255, .3);
	border-radius: 6px;
}

#login_fb_container {
	margin-top: 7px;
	padding-bottom: 3px;
	padding-right: 13px;
	padding-top: 12px;
	border-right: 1px solid rgba(255, 255, 255, 0.65);
}

input.invalid {
	background-color: #fff !important;
	border-color: red !important;
}

.register_feedback {
	display: block;
	margin: 0 auto 5px;
	width: 270px;
	background-color: rgba(255, 0, 0, 0.6);
	color: #fff;
	font-size: 105%;
	padding: 10px;
	border: 1px solid #000;
}

#suspended_support_form_container { width: 550px }
#lightbox_old div.mz_powerBoxContainer > table { width: 455px !important }

#landing-page-links {
	color: rgba(255, 255, 255, .8);
	padding: 15px 10px;
}

#landing-page-links a {
	color: rgba(255, 255, 255, .8);
	line-height: 1.5em;
	white-space: nowrap;
}

.g-recaptcha > div { margin: 0 auto 10px auto }

/* Mobile and tablet specifics */

@media only screen and (max-width: 1100px) {

	#mainDiv { min-width: 0 }
	header > div { background-position: 20px 90% }
	body.affiliate header > div { background-position: 20px 50% }

}

@media only screen and (max-width: 900px) {
	#info h1 { padding: 0 0 .5em 0 !important }
	#info p { padding: 0 !important }
	section { font-size: 14px !important }
	section img { display: block !important; float: none !important; margin: 0 !important; max-width: 100% }
}

@media only screen and (max-width: 752px) {

	body {
		background-size: cover !important;
		background-position: center bottom !important;
		background-attachment: fixed !important;
		background-color: #244055 !important;
	}

	body.soccer { background-image: url(../../../img/core/structure/football_background.jpg) }
	body.hockey { background-image: url(../../../img/core/structure/hockey_background.jpg) }

	.input { width: 90% !important; font-size: 16px !important }
	#topDiv { top: 5px; right: 5px; }
	#contentDiv {
		background: url(../../../img/core/landing/managerzone-logo-sticker.png) no-repeat 5px 5px;
		min-height: 100%;
		height: auto;
	}

	header {
		width: 100%;
		height: auto;
		background-image: none;
		border-bottom: none;
	}

	body.affiliate header { display: none }

	header > div {
		display: table;
		height: auto;
		width: 100%;
		background-image: none;
		background-position: 10px 10px;
		padding-top: 60px;
	}

	header #login-form-cell { display: table-cell; vertical-align: middle; width: 300px; height: auto }

	#header_language_layer { width: 240px }
	#language_list li { font-size: 110%; line-height: 25px }
	#language_list li a { display: inline }
	
	#login-form-cell { width: 100% !important }

	#login-form-wrapper {
		width: auto;
		margin: 10px;
		background: rgba(255, 255, 255, .6) !important;
		border: 7px solid rgba(0, 0, 0, .3) !important;
		border-radius: 7px !important;
		color: #000
	}

	#login-form-wrapper a.login_help { color: #000 }

	#login_fb_container { margin: 7px auto; max-width: 200px; border: none }

	#login-form-wrapper #login_form_content { min-width: 0; white-space: normal }
	#login_form_content .mzbtn .buttonClassMiddle span { letter-spacing: 2px }
	#login_form_content .buttonClassMiddle span { font-size: 18px !important; padding: 0 10px 0 10px !important }
	#login_form_content .buttonClassMiddle { line-height: 28px !important }
	#login_form_content .buttonClassRight { line-height: 30px !important }
	#login_form_content div div { float: none; display: block }
	#login_form_content > div div:nth-of-type(3) {
		padding: 0 0 0 10px !important;
	}

	#login_fb_container { padding: 0 }

	#logindata { margin: 0px; width: 100%	}

	#login_extra {
		margin-top: 5px;
		margin-left: 0;
		font-size: 110%;
		line-height: 20px;
	}

	#login_extra { margin-left: 0; text-align: center }
	#login_extra label { white-space: nowrap }

	#login-form-cell .form_error_content p { margin: 10px !important; font-size: 110% }

	.article-navi {
		display: block !important;
		position: relative;
		top: auto;
		right: auto;
		padding: 0;
		text-align: center
	}
	.article-navi br { display: none }
	.article-navi a { display: block !important; transform: none }
	.article-navi a.browse-the-site { display: none !important }

	article { display: none; background-image: none; min-height: 0; height: auto }
	body.affiliate article { display: block }
	article > div { padding-top: 60px; height: auto }
	article > div > div { vertical-align: top; width: auto }

	#registration-wrapper, #reg_form #rules-container, #reg_form .welcome { display: block; width: auto }
	#reg_form #soccer-label { margin-right: 10px }
	.register_feedback { width: auto !important }

	#lightbox_old { width: 95% }
	#lightbox_old div.mz_powerBoxContainer > table { width: 100% !important }

	div.mz_powerBoxContainer > table { width: 100% !important }

	#suspended_support_form_container { width: auto }

	footer #footer-placeholder { font-size: 70% !important }

}
